namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetFigUnityPropertyForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetFigUnityPropertyForm));
            this.DataFusionTimingComboBox = new System.Windows.Forms.ComboBox();
            this.LabelDataFusionTiming = new System.Windows.Forms.Label();
            this.ModelName = new System.Windows.Forms.TextBox();
            this.LabelModelName = new System.Windows.Forms.Label();
            this.UnitComboBox = new System.Windows.Forms.ComboBox();
            this.LabelTimeStep = new System.Windows.Forms.Label();
            this.TimeStep = new System.Windows.Forms.TextBox();
            this.ParaSet = new System.Windows.Forms.Button();
            this.Cancel = new System.Windows.Forms.Button();
            this.Delta_Set_Button = new System.Windows.Forms.Button();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.LabelLoopCheck = new System.Windows.Forms.Label();
            this.LoopCheckBox = new System.Windows.Forms.CheckBox();
            this.SuspendLayout();
            // 
            // DataFusionTimingComboBox
            // 
            this.DataFusionTimingComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.DataFusionTimingComboBox.FormattingEnabled = true;
            this.DataFusionTimingComboBox.Items.AddRange(new object[] {
            resources.GetString("DataFusionTimingComboBox.Items"),
            resources.GetString("DataFusionTimingComboBox.Items1")});
            resources.ApplyResources(this.DataFusionTimingComboBox, "DataFusionTimingComboBox");
            this.DataFusionTimingComboBox.Name = "DataFusionTimingComboBox";
            this.DataFusionTimingComboBox.SelectedIndexChanged += new System.EventHandler(this.DataFusionTimingComboBox_SelectChange);
            // 
            // LabelDataFusionTiming
            // 
            resources.ApplyResources(this.LabelDataFusionTiming, "LabelDataFusionTiming");
            this.LabelDataFusionTiming.Name = "LabelDataFusionTiming";
            // 
            // ModelName
            // 
            resources.ApplyResources(this.ModelName, "ModelName");
            this.ModelName.Name = "ModelName";
            this.ModelName.ReadOnly = true;
            this.ModelName.TabStop = false;
            // 
            // LabelModelName
            // 
            resources.ApplyResources(this.LabelModelName, "LabelModelName");
            this.LabelModelName.Name = "LabelModelName";
            // 
            // UnitComboBox
            // 
            this.UnitComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.UnitComboBox.FormattingEnabled = true;
            this.UnitComboBox.Items.AddRange(new object[] {
            resources.GetString("UnitComboBox.Items"),
            resources.GetString("UnitComboBox.Items1"),
            resources.GetString("UnitComboBox.Items2"),
            resources.GetString("UnitComboBox.Items3")});
            resources.ApplyResources(this.UnitComboBox, "UnitComboBox");
            this.UnitComboBox.Name = "UnitComboBox";
            // 
            // LabelTimeStep
            // 
            resources.ApplyResources(this.LabelTimeStep, "LabelTimeStep");
            this.LabelTimeStep.Name = "LabelTimeStep";
            // 
            // TimeStep
            // 
            resources.ApplyResources(this.TimeStep, "TimeStep");
            this.TimeStep.Name = "TimeStep";
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // Cancel
            // 
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // Delta_Set_Button
            // 
            resources.ApplyResources(this.Delta_Set_Button, "Delta_Set_Button");
            this.Delta_Set_Button.Name = "Delta_Set_Button";
            this.Delta_Set_Button.UseVisualStyleBackColor = true;
            this.Delta_Set_Button.Click += new System.EventHandler(this.Delta_Set_Button_Click);
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // LabelLoopCheck
            // 
            resources.ApplyResources(this.LabelLoopCheck, "LabelLoopCheck");
            this.LabelLoopCheck.Name = "LabelLoopCheck";
            // 
            // LoopCheckBox
            // 
            resources.ApplyResources(this.LoopCheckBox, "LoopCheckBox");
            this.LoopCheckBox.Name = "LoopCheckBox";
            this.LoopCheckBox.UseVisualStyleBackColor = true;
            // 
            // McDotNetFigUnityPropertyForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.LoopCheckBox);
            this.Controls.Add(this.LabelLoopCheck);
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.Delta_Set_Button);
            this.Controls.Add(this.ParaSet);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.TimeStep);
            this.Controls.Add(this.UnitComboBox);
            this.Controls.Add(this.LabelTimeStep);
            this.Controls.Add(this.DataFusionTimingComboBox);
            this.Controls.Add(this.LabelDataFusionTiming);
            this.Controls.Add(this.ModelName);
            this.Controls.Add(this.LabelModelName);
            this.MaximizeBox = false;
            this.Name = "McDotNetFigUnityPropertyForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.TopMost = true;
            this.Activated += new System.EventHandler(this.ActiveEvent);
            this.Deactivate += new System.EventHandler(this.DeActiveEvent);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ComboBox DataFusionTimingComboBox;
        private System.Windows.Forms.Label LabelDataFusionTiming;
        private System.Windows.Forms.TextBox ModelName;
        private System.Windows.Forms.Label LabelModelName;
        private System.Windows.Forms.ComboBox UnitComboBox;
        private System.Windows.Forms.Label LabelTimeStep;
        private System.Windows.Forms.TextBox TimeStep;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button Delta_Set_Button;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.Label LabelLoopCheck;
        private System.Windows.Forms.CheckBox LoopCheckBox;
    }
}